{
    "dc_identifier": "nl.oorg10004.2j.1970.667",
    "dc_title": "Gemeenschapscentrum in Oostelijk Flevoland : een eerste analyse",
    "dc_type": "2j",
    "dc_description": "Dit onderzoek werd verricht in het kader van een stageperiode bij de afdeling Onderzoek van de Sociaal-Economische Onderzoeksafdeling van de R.IJ.P. Behandeld worden: ontstaangeschiedenis van de Meerpaal; ontwikkelde activiteiten en bezoekersaantallen; een paspoort- en abonnementhoudersanalyse; ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@136239/gemeenschapscentrum-oostelijk-flevoland/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-19",
    "foi_publishedDate": "1970-01-01",
    "dc_date_year": "1970",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "81",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1970.667.doc.1",
            "dc_title": "gemeenschapscentrum_in_oostelijk_flevoland-een_eerste_analyse.pdf (pdf, 14 MB)",
            "foi_fileName": "gemeenschapscentrum_in_oostelijk_flevoland-een_eerste_analyse.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/95076/gemeenschapscentrum_in_oostelijk_flevoland-een_eerste_analyse.pdf"
        }
    ]
}